<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.CacheSize Property
BaseDatabase Class See Also Send Feedback

The size of the shared memory buffer pool -- that is, the cache.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public CacheInfo CacheSize { get; }

Visual Basic (Declaration)

    Public ReadOnly Property CacheSize As CacheInfo

Visual C++

    public:
    property CacheInfo^ CacheSize {
    	CacheInfo^ get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace